{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}  
    <h1>Page d'{{ title }}</h1>
 
    <ul>
        Bienvenue à la page d'accueil
    </ul>
</div>
{% endblock %}
